using System;

internal sealed class Delegate419 : MulticastDelegate
{
	public extern bool Invoke(object object_0);

	public static bool smethod_0(object object_0, Delegate419 delegate419_1)
	{
		return delegate419_1(object_0);
	}

	public extern Delegate419(object object_0, IntPtr intptr_0);

	static Delegate419()
	{
		Class10.smethod_13(typeof(Delegate419).TypeHandle);
	}

	internal static Delegate419 delegate419_0;
}
